{% extends "mined_app/card_overview.html" %}
  {% load static %}

`{% block card_body %}
            <div class="card-body">
                <div class="card  m-t-20 ">
                    <div class="card-header">
                        <h7 class="text-warning font-weight-bold">Select an electrode to display the contact</h7>
                    </div>
                    <div class="card-body">
                        <div class="dt-responsive table-responsive">
                            <table id="electrode-table" class="table table-striped table-bordered w-100">
								{% csrf_token %}
                                <thead>
                                    <tr>
                                        <th>ID electrode</th>
                                        <th>Name</th>
                                        <th>Dimension a</th>
                                        <th>Dimension b</th>
                                        <th>Manufacturer</th>
                                        <th>Material</th>
                                        <th>Type</th>
                                        <th>Macro contact distance</th>
                                        <th>Micro contact distance</th>
                                    </tr>
                                </thead>
                                <tfoot>
                                    <tr>
                                        <th>ID electrode</th>
                                        <th>Name</th>
                                        <th>Dimension a</th>
                                        <th>Dimension b</th>
                                        <th>Manufacturer</th>
                                        <th>Material</th>
                                        <th>Type</th>
                                        <th>Macro contact distance</th>
                                        <th>Micro contact distance</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-header">
                        <h6 class="text-warning">Contacts</h6>
                    </div>
                    <div class="card-body">
                         {% include "mined_app/space/contact_table_inc.html" %}
                    </div>
                </div>
            </div>
                {% endblock card_body %}

{% block javascripts %}
  {{ block.super }}
<!-- page Js -->
<script src="{% static 'assets/js/pages/contact-overview.js' %}"></script>

{% endblock javascripts %}